Sync postgresql-debversion 1.0.2-1 (universe) from Debian testing (main)

Bug #483804 reported by Artur Rona on 2009-11-16
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
postgresql-debversion (Ubuntu)
Wishlist
Unassigned

Bug Description

Explanation of the Ubuntu delta and why it can be dropped:
All Ubuntu's changes have been included in Debian.

postgresql-debversion (1.0.2-1) unstable; urgency=low

   * Switch to postgresql-8.4.
   * debian/control:
     - Build-Depend on postgresql-server-dev-8.4
     - Add postgresql-8.4-debversion
     - Upgrade to Standards-Version 3.8.2.
   * debian/rules: Build both 8.3 and 8.4 versions of the library.

 -- Roger Leigh <email address hidden> Mon, 06 Jul 2009 00:26:54 +0100

Artur Rona (ari-tczew) on 2009-11-16
tags: added: sync
Changed in postgresql-debversion (Ubuntu):
assignee: nobody → Fabrice Coutadeur (fabricesp)
importance: Undecided → Wishlist
status: New → In Progress
Fabrice Coutadeur (fabricesp) wrote :

Sync request ack'd

Changed in postgresql-debversion (Ubuntu):
assignee: Fabrice Coutadeur (fabricesp) → nobody
status: In Progress → Confirmed
Sebastien Bacher (seb128) wrote :

[Updating] postgresql-debversion (1.0.1-2ubuntu1 [Ubuntu] < 1.0.2-1 [Debian])
 * Trying to add postgresql-debversion...
  - <postgresql-debversion_1.0.2-1.dsc: downloading from http://ftp.debian.org/debian/>
  - <postgresql-debversion_1.0.2.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <postgresql-debversion_1.0.2-1.diff.gz: downloading from http://ftp.debian.org/debian/>
I: postgresql-debversion [universe] -> postgresql-8.3-debversion_1.0.1-2ubuntu1 [universe].

Changed in postgresql-debversion (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers